abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 17:25 | IT novinky

Do prodeje (Farnell) se dostal jednodeskový počítač Tinker Board (unboxing). Jedná se o konkurenci Raspberry Pi 3 od společnosti Asus. Porovnání (jpg) těchto počítačů například na CNXSoft. Cena Tinker Boardu je 55 £.

Ladislav Hagara | Komentářů: 8
včera 14:44 | Zajímavý projekt

Byla zveřejněna pravidla hackerské soutěže Pwn2Own 2017, jež proběhne od 15. do 17. března v rámci bezpečnostní konference CanSecWes ve Vancouveru. Soutěžit se bude o více než milion dolarů v pěti kategoriích. Letos se bude útočit i na Ubuntu. Jedná se již o 10. ročník této soutěže.

Ladislav Hagara | Komentářů: 1
včera 13:33 | Nová verze

Po sedmi měsících vývoje od vydání verze 5.7 byla vydána verze 5.8 (YouTube) toolkitu Qt. Z novinek lze zmínit například Qt Lite pro vestavěná zařízení. Nově jsou plně podporovány moduly Qt Wayland Compositor (YouTube) a Qt SCXML (YouTube). Současně byla vydána verze 4.2.1 integrovaného vývojového prostředí (IDE) Qt Creator.

Ladislav Hagara | Komentářů: 1
včera 11:52 | Pozvánky

Lednový Prague Containers Meetup se koná ve čtvrtek 26. ledna 2017 od 18:00 v Apiary, Pernerova 49, Praha 8. Přijďte se podívat na přednášky o Enterprise Kubernetes a Jenkins as a code.

little-drunk-jesus | Komentářů: 0
včera 11:40 | Pozvánky

Program letošního ročníku konference Prague PostgreSQL Developer Days, která se koná již 15. a 16. února 2017 na ČVUT FIT, Thákurova 9, Praha 6, byl dnes zveřejněn. Najdete ho na stránkách konference včetně anotací přednášek a školení. Registrace na konferenci bude otevřena zítra (24. ledna) v brzkých odpoledních hodinách.

TomasVondra | Komentářů: 0
22.1. 02:20 | Zajímavý článek

David Revoy, autor open source webového komiksu Pepper&Carrot nebo portrétu GNU/Linuxu, upozorňuje na svém blogu, že nový Inkscape 0.92 rozbíjí dokumenty vytvořené v předchozích verzích Inkscape. Problém by měl být vyřešen v Inkscape 0.92.2 [reddit].

Ladislav Hagara | Komentářů: 0
22.1. 02:02 | Komunita

Øyvind Kolås, hlavní vývojář grafických knihoven GEGL a babl, které využívá grafický program GIMP, žádá o podporu na Patreonu. Díky ní bude moci pracovat na vývoji na plný úvazek. Milník 1000 $, který by stačil na holé přežití, se již téměř podařilo vybrat, dalším cílem je dosažení 2500 $, které mu umožní běžně fungovat ve společnosti.

xkomczax | Komentářů: 12
21.1. 23:54 | Pozvánky

DevConf.cz 2017, již devátý ročník jedné z největších akcí zaměřených na Linux a open source ve střední Evropě, proběhne od pátku 27. ledna do neděle 29. ledna v prostorách Fakulty informačních technologií Vysokého učení technického v Brně. Na programu je celá řada zajímavých přednášek a workshopů. Letos je povinná registrace.

Ladislav Hagara | Komentářů: 0
21.1. 22:11 | Nová verze

Byla vydána verze 1.0.0 emulátoru terminálu Terminology postaveného nad EFL (Enlightenment Foundation Libraries). Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 0
20.1. 17:00 | Nová verze

Byl vydán Docker 1.13. Přehled novinek na YouTube a v poznámkách k vydání na GitHubu. Docker umožňuje běh aplikací v softwarových kontejnerech (Wikipedia).

Ladislav Hagara | Komentářů: 7
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (12%)
 (2%)
 (72%)
 (3%)
 (11%)
Celkem 389 hlasů
 Komentářů: 31, poslední včera 19:19
Rozcestník
Reklama

Dotaz: upgrade KDE na Debianu

25.4.2003 14:19 Tomáš Hála | skóre: 39 | blog: blog
upgrade KDE na Debianu
Přečteno: 42×
Provedl jsem upgrade KDEcka pres dselect na 3.1.1, vse se stahlo a bez problemu nainstalovalo. Bohuzel KDE a ani kdm ted nechteji nabehnout. Spusti se Xka, pak chvilku neco chrousta, zmeni se pozadi a kurzor na kdeckovej a pak to spadne. Nenapise zadnou chybu a ani ve /var/log/kdm ci kdekoli jinde jsem nenasel, co se mu nelibi. Tady jsem dal vypis `strace startx`, jestli z toho neco vyctete. Jinak treba gdm nabehne, ale KDEcko taky nespusti. Hlasi, ze ho mam zvoleno jako default, ale ze neni nainstalovany. Mate nejakej napad?

Odpovědi

25.4.2003 14:41 Robert Krátký | skóre: 94 | blog: Robertův bloček
Rozbalit Rozbalit vše upgrade KDE na Debianu
v tom 'strace' se vubec neorientuju, ale zkus spustit KDE z cistych X - treba z 'failsafe' session, kterou by ti melo nabidnout gdm. pak napis co vypisuje za chyby v xtermu.

jo, a jake balicky jsi pouzil? (sid, kde.org, malyjarda, ...)

25.4.2003 14:56 Tomáš Hála | skóre: 39 | blog: blog
Rozbalit Rozbalit vše upgrade KDE na Debianu
Takze vypise toto:
startkde: Starting up...
kbuildsycoca running...
DCOP aborting call from 'anonymous-708' to 'kded'
ERROR: KUniqueApplication: DCOP communication error!
DCOP aborting call from 'anonymous-713' to 'knotify'
ERROR: KUniqueApplication: DCOP communication error!
startkde: Shutting down...
KLauncher: Exiting on signal 1
startkde: Running shutdown scripts...
startkde: Done.
Balicky mam z Debian unstable.
25.4.2003 17:19 Robert Krátký | skóre: 94 | blog: Robertův bloček
Rozbalit Rozbalit vše upgrade KDE na Debianu
podobny problem jsem videl nekoho resit v nejakem ML. resenim by melo byt nejprve zcela odstranit stare KDE a Qt a pak nainstalovat znovu 3.1. ve tvem pripade bych tedy provedl --purge vseho, co jen trosku zavani KDE/Qt a pak nainstaloval nacisto.

dalsi vec: bezi ti komplet 'unstable' nebo pouzivas pouze nektere balicky (KDE)? mohlo by se to mlatit, protoze sid uz presel na gcc 3.2.x, kdezto woody stale pouziva 2.95.

25.4.2003 15:50 Peter Lehotsky | skóre: 26 | Prague
Rozbalit Rozbalit vše Maly Jarda
Kdyz jsme u Maleho Jardy, funguje Vam KDE+Koffoce z tohoto situ (je jedno jestli i386 nebo 686)? Ja mam v sources.list online zdroje (dle doporuceni a zavislosti uvedenych u Maleho Jardy)+ftp.debian.cz a za toho boha to nemuze vyresit zavislosti :-). Takove zverstva co vyprodukoval (apt-get/dselect a cojavimcojeste) jsem jiz dlouho nevidel. Ono to nedokazalo vyresit ani v pripade kdy jsem mu dal jako zdroj orig. CDcka Woodyho+Maly Jarda+FTP.debian.cz (nic navic, co by nebylo ve woodym tam neni!!). Vyresil jsem to prechodem na Sid-a, kteryho jsem dva tydny susil v supliku ;-). Vyse zmineny problem jsem mel jednou, ale nebyla nalada to resit (viz. SID). Peter Lehotsky
25.4.2003 17:57 Martin Kučera | skóre: 12 | Vsetín
Rozbalit Rozbalit vše Maly Jarda

Já to tahám odsud:

# kde 3.1
deb http://download.kde.org/stable/3.1/Debian stable main
# koffice
deb http://www.gtlib.cc.gatech.edu/pub/kde/stable/koffice-1.2.1/Debian/woody ./
a funguje to zcela bez zadrhelu. (WOODY)
25.4.2003 19:59 xyz
Rozbalit Rozbalit vše Maly Jarda
A nebude to nahodou tym, ze update Ti prepisal konfigurak?
25.4.2003 21:24 kaaja | skóre: 22 | Plzen!
Rozbalit Rozbalit vše Maly Jarda
A dal jsi tam i ty zdroje od Adriana Bunka, jak tam Jarda pise??? Jinak ja jsem to zkousel v praci stahovat, a donest domu pres USB-disk, a kdyz mi to reklo, co vsecko mu chybi, tak jsem to rovnou zabalil, a ninstaloval si TWM:-)
25.4.2003 23:08 Peter Lehotsky
Rozbalit Rozbalit vše Maly Jarda
Psal jsem, ze jsou splneny vsechny podminky tj. i zdroje od AB (v sources je vse co ma Maly Jarda na te strance). Dekuji za postrehy Peter Lehotsky
25.4.2003 22:09 etheniel
Rozbalit Rozbalit vše upgrade KDE na Debianu
Taakze ... pred instalaci KDE3 na woodyho je potreba nejdriv kompletne (tzn. --purge) vykopat cokoliv, co souvisi s KDE2 ... az nasledne to pomoci apt-get install (apt-get install kdebase kdeedu kdemultimedia kdenetwork kdegames kdelibs4) nainstalovat znova ... je to pracne, ale funguje to (mam woody @ XFree 4.2.1 + KDE 3.1.1a) BACHA na to, ze s baliky pro XFree 4.3 jsou NEUVERITELNE problemy, zda se, ze je potreba rekompilovat QT proti XFree 4.3, coz mi zatim neni znamo, ze by kdo provedl ... takze obecne se da rici, ze s mne dostupnymi baliky nechodi XFree 4.3 s KDE
26.4.2003 00:16 Libor Klepac | skóre: 45 | Mýto
Rozbalit Rozbalit vše upgrade KDE na Debianu
ja nevim ,me bezi kde 3.0.3 z malyho jardy s xfree 4.3.0 v pohode (teda pouzivam jenom kdm a knode - ale bezi ;-) )
Urine should only be green if you're Mr. Spock.
26.4.2003 10:58 etheniel
Rozbalit Rozbalit vše upgrade KDE na Debianu
A co jste pouzili za XFree 4.3 zdroj? Jestli jste ho kompilovali rucne, je to mozne ... je to zvlastni, ja pouzil ten, co je na apt-get.org a bohuzel 3x stejny vysledek ...
26.4.2003 13:27 Robert Krátký | skóre: 94 | blog: Robertův bloček
Rozbalit Rozbalit vše upgrade KDE na Debianu
xfree 4.3 pro unstable:

deb http://www.penguinppc.org/~daniels/sid/i386 ./

26.4.2003 14:26 etheniel
Rozbalit Rozbalit vše upgrade KDE na Debianu
Aha, tam prave bude ta zrada - na unstable to chapu (navic mam takove tuseni, ze pokud XFree 4.3 primo v unstable uz neni, tak tam co nevidet bude), ale ja jedu woodyho :(
26.4.2003 15:01 Robert Krátký | skóre: 94 | blog: Robertův bloček
Rozbalit Rozbalit vše upgrade KDE na Debianu
v unstable 4.3 jeste neni (proto pouzivam externi zdroj), ale tytez balicky kompilovane pro woodyho jsou tady:

deb http://people.debian.org/~mmagallo/packages/xfree86/$(ARCH)/ ./

27.4.2003 13:57 etheniel
Rozbalit Rozbalit vše upgrade KDE na Debianu
Bohuzel, prave s temito baliky mam reference od dvou jinych lidi, ze jim to dela totez (KDE se tvari jakoby `bez fontu`, tzn. KDMko pres celou obrazovku, nikde ani pismenko, nemozno se prihlasit, kdyz se clovek prihlasi napr. pres GDM, tak KDE sice nabehne, ale nikde neni byt jen jedine pismenko ...), hledal jsem na NETu a dospel k tomu, ze se to deje vic lidem, ale nikde slusne reseni ...
27.4.2003 14:05 Robert Krátký | skóre: 94 | blog: Robertův bloček
Rozbalit Rozbalit vše upgrade KDE na Debianu
pokud funguje v techto X vsechno ostatni az na KDE, tak bych spis hledal problem v pouzite verzi KDE a ne v X. co treba spustit nejakou KDE aplikaci z jineho window manazera - to se pak chova jak?
27.4.2003 14:11 Milan Gerža | skóre: 30
Rozbalit Rozbalit vše zmizele fonty v KDE
Stejnou vec - fonty zmizely - mi dela balicek xfonts-konsole. Po odinstalaci bezi vse bez probelmu.

KDE 3.1.1a mam z downloads.kde.org

Xfree 4.3.0 z vyse zmineneho zdroje.

26.4.2003 09:41 Robert Krátký | skóre: 94 | blog: Robertův bloček
Rozbalit Rozbalit vše upgrade KDE na Debianu
o problemech s xfree 4.3 take nic nevim. beha mi to v pohode s Qt a KDE z unstable.

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.